#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 bv-sized
version:              1.0.5
visibility:           public
id:                   bv-sized-1.0.5-7zyzPEKKEFX4cy7oPFLDeh
key:                  bv-sized-1.0.5-7zyzPEKKEFX4cy7oPFLDeh
license:              BSD-3-Clause
copyright:            Galois Inc., Ben Selfridge March 2018
maintainer:           benselfridge@galois.com
author:               Ben Selfridge
homepage:             https://github.com/GaloisInc/bv-sized
synopsis:
    a bitvector datatype that is parameterized by the vector width

description:
    This module defines a width-parameterized bitvector type and various associated operations.

category:             Bit Vectors
abi:                  382d96a252a82048d2ae59d817abb8ff
exposed:              True
exposed-modules:
    Data.BitVector.Sized Data.BitVector.Sized.Overflow
    Data.BitVector.Sized.Signed Data.BitVector.Sized.Unsigned

hidden-modules:
    Data.BitVector.Sized.Internal Data.BitVector.Sized.Panic

import-dirs:          /usr/lib/ghc-9.4.8/site-local/bv-sized-1.0.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/bv-sized-1.0.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/bv-sized-1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-bv-sized
hs-libraries:         HSbv-sized-1.0.5-7zyzPEKKEFX4cy7oPFLDeh
depends:
    base-4.17.2.1 bitwise-1.0.0.1-AhBnJu2f5QU5uLy0lu3J3Y
    bytestring-0.11.5.3 deepseq-1.4.8.0
    panic-0.4.0.1-43gjwtFDWNE3rZ0eFzNWpd
    parameterized-utils-2.1.10.0-7mH8DRUu3dkC00iZQUczLy
    random-1.2.1.2-871Uh1OooPpA1MO3rZ8unb
    th-lift-0.8.4-3Jqcte1pbUvKHGfrg0advG

haddock-interfaces:   /usr/share/doc/haskell-bv-sized/html/bv-sized.haddock
haddock-html:         /usr/share/doc/haskell-bv-sized/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

